Subject: Fw: would you want to see her?
From: "Kay Price" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Thu, 23 Jun 2011 09:42:01 -0500

YOU are all that matters!
----- Original Message ----- 
From: Sandra Kiser 
To: Kay Price 
Sent: Wednesday, June 22, 2011 5:23 PM
Subject: Re: would you want to see her?

Not really; it's always difficult to renew old acquaintances; perhaps Lois Price; Loretta Roessler was a classmate, not really interested. Jim K. for sure & perhaps Tom & Anne Gaukel who now reside in Baraboo. But not worth going to a lot of trouble. Do have some Madison friends but need a longer stay for those. My old boss, Carol Skornicka, would be nice to see. But Jim K. really only one. 

On Tue, Jun 21, 2011 at 10:55 PM, Kay Price <[email-masked]> wrote:

  Are there any people you would like to see while here? Classmates or old friends. This is from Char who knew Aug well. She is on our board.
  ----- Original Message ----- 
  From: Char Olson 
  To: 'Kay' 
  Sent: Tuesday, June 21, 2011 9:39 PM
  Subject: RE: WWF

  I never did meet Sandy.  I do know one of her bridesmaids who lives in Madison.

  She might like to connect with her.

  Loretta Dooley, Mrs. Peter Dooley.  He and I worked together at the Star  years ago.

  She and her sisters eat at the Press Box almost weekly.  One is or was married to the late Jim McFarland.